## oem-sutton-balesego-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-balesego-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Balesego. (LP: #1987080)

 -- Bin Li <bin.li@canonical.com>  Mon, 22 Aug 2022 18:04:09 +0800
