=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Balesego platform
- This is a metapackage for Sutton Balesego platform.
+Description: hardware support for Lenovo ThinkStation P360 Tower
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P360 Tower
+  * Lenovo ThinkStation P360 Tower (Nvidia RTX A2000)
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-balesego-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: lenovo-doc-balesego
-Description: hardware support for Sutton Balesego platform (factory)
- This is a factory metapackage for Sutton Balesego platform.
+Description: hardware support for Lenovo ThinkStation P360 Tower (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P360 Tower
+  * Lenovo ThinkStation P360 Tower (Nvidia RTX A2000)
  It installs packages needed to support this hardware fully. (factory)
